Page MenuHomePhabricator

Quality assure WD data
Closed, ResolvedPublic30 Story Points

Description

Check with more register and maybe use Open Refine

  1. NAD - maybe we could get a generated list from Riksarkivet
  2. Församlingar from SCB lista and maybe some other place
  3. set up searches to see that the data is consistant
  4. do sanity checks with the Open refine tool / http://openrefine.org/

Queries

  1. Map
  2. List with "församlingar" with more "församlingskoder"

Compare Datasets

  1. "församlingskoder SCB [[T200276]]
  2. Pastorat see data scb.se
  3. Pxxxx use data from T200543: Get a datafile from Svenska Kyrkan

QA Properties

P5324NADTry to get a file from Riksarkivet T200776: Quality Assure WD data with data from Riksarkivet with all church archives => so we see our data match and it will no problem link Riksarkivet "kyrkoarkiv" -> Wikidata
P5324NADif we do activity T199907: Speak with Arkiv Digital then we should have a file from Arkiv Digital to confirm that our data match. Always when we are connecting with externals link we should tr to see that our datasets are matching
P131Administrative unitTry to get a file from Riksarkivet T200776: Quality Assure WD data with data from Riksarkivet
P779Pastoratkoduse file from scb.se
P778FörsamlingskodUse file from SCB to validate församlingar with Map data see T200276: Dataset kartvisaren SCB

Event Timeline

Salgo60 created this task.Jul 17 2018, 1:07 PM
Salgo60 updated the task description. (Show Details)Jul 18 2018, 12:29 PM
Salgo60 updated the task description. (Show Details)Jul 20 2018, 8:02 PM
Salgo60 updated the task description. (Show Details)Jul 20 2018, 8:05 PM
Salgo60 updated the task description. (Show Details)Jul 31 2018, 10:46 AM
Salgo60 updated the task description. (Show Details)Jul 31 2018, 10:51 AM
Restricted Application changed the subtype of this task from "Deadline" to "Task". · View Herald TranscriptSep 5 2018, 9:28 AM
Salgo60 closed this task as Resolved.Feb 10 2019, 7:35 PM
Salgo60 moved this task from Backlog to Done on the WMSE-Riksarkivet-TORA board.

No more checks will be done